Configuration minimale requise

Pour un fonctionnement optimal, il est conseillé de mettre à jour votre navigateur.

Votre navigateur doit être plus récent que les versions suivantes pour une compatibilité garantie :

  • Mozilla Firefox 19,
  • Google Chrome 26,
  • Internet Explorer 8

Le site ne fonctionne pas sous Internet Explorer 7.

Si les temps de chargement sont trop longs, nous vous conseillons de réactualiser la page (touche F5).